unified API path
Status: Closed Start date: 05/18/2023
Priority: Normal Due date:
Assignee: Josip Almasi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Right now we have

/browser

/worlds

/user

/textures

/sketchfab

/oauth2

and this can easily turn into reverse proxy nightmare. All these should go under

/vrspace/api or something like that.

(historically /vrspace was websocket path, now we have /vrspace/client and /vrspace/server websockets, with eventually more)

History

#1 - 09/27/2023 09:27 AM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 10/01/2023 02:13 PM - Josip Almasi

- Status changed from In Progress to Resolved

done and pushed, waiting for sketchfab to deploy

#3 - 10/04/2023 09:39 AM - Josip Almasi

- Status changed from Resolved to Closed
